<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWnRiEp6N4TddUdlN1fB2Pa2OKHQ+Ttst5XXxyLL6a8B76RZ7Z4SIPzC210dXJ/tzqxB7gjfPhYwi/9Z3nVXiGPt8/5IP3f4GAo=</string>
</map>
